synth.tr {MASS} | R Documentation

## Synthetic Classification Problem

### Description

The `synth.tr` data frame has 250 rows and 3 columns. The `synth.te` data frame has 100 rows and 3 columns. It is intended that `synth.tr` be used from training and `synth.te` for testing.

### Usage

    synth.tr
    synth.te

### Format

These data frames contains the following columns:

`xs`

  x-coordinate

`ys`

  y-coordinate

`yc`

  class, coded as 0 or 1.

### Source

Ripley, B.D. (1994) Neural networks and related methods for classification (with discussion). Journal of the Royal Statistical Society series B 56, 409–456.

Ripley, B.D. (1996) Pattern Recognition and Neural Networks. Cambridge: Cambridge University Press.

[Package MASS version 7.3-51.3 Index]